del d930x4b.log 
del d930x4b.fwd 
del d930x4b.rev 
pkunzip d930x4b 
 
del d930x4b.?rd 
echo -------------------------- >>d930x4b.log 
echo   Stats: d930x4b.fwd >>d930x4b.log 
g7tdtim -e d930x4b.fwd >>d930x4b.log 
g7tstat d930x4b.fwd >>d930x4b.log 
rem g7tedit d930x4b.frd d930x4b.xrd <d930x4b.fed 
echo -------------------------- >>d930x4b.log 
echo   Stats: d930x4b.rev >>d930x4b.log 
g7tdtim -e d930x4b.rev >>d930x4b.log 
g7tstat d930x4b.rev >>d930x4b.log 
byterev d930x4b.rrd d930x4b.trd 
del d930x4b.rrd 
 
g7tinfo d930x4b.frd >i1 
g7tinfo d930x4b.trd >i2 
 
g7tmdat d930x4b d930x4b.frd d930x4b.trd >d930x4b.md 
 
g7tinfo d930x4b.bin >d930x4b.inf 
 
pkzip d930x4bf d930x4b.log d930x4b.md d930x4b.inf d930x4bp.bat d930x4b.bin 
